 @import url('https://fonts.googleapis.com/css2?family=BIZ+UDMincho&display=swap');
 
@import url('https://fonts.googleapis.com/css2?family=Grey+Qo&display=swap');

@import url('https://fonts.googleapis.com/css2?family=Victor+Mono:ital,wght@0,100..700;1,100..700&display=swap');

@import url('https://fonts.googleapis.com/css2?family=Jacquard+24&display=swap');

    .popup {
       padding: 0px;
      box-shadow: 0px 0px 15px 0px palevioletred;
      overflow: scroll;
      max-width: 305px;
      height: 420px;
      border: 1px inset slategray;
      border-radius: 3px;
      float: right;
      margin-left: auto;
      background: ivory;
      position: relative;
      scrollbar-gutter: slateblue;

   }
   
   hr {
     border-top: 1px dotted #4a0606;
     border-bottom: none;
   }
   
     .navbox {
       max-width: 260px;
       margin: auto;
       justify-content: center;
       align-items: center;
       max-height: 20px;
       position: static;
       
     }
     
 h2 {
   font-family: "Jacquard 24", serif;
   font-size: 23px;
   font-weight: 400;
   margin-bottom: 8px;
   
 }
 
 h3 {
   font-family: "Jacquard 24", serif;
   font-weight: 400;
   font-size: 18px;
 }
    
    body {
      padding:10px;
      font-family: "Victor Mono", monospace;
      font-size: 11px;
      color: #4a0606;
      background: ivory;
    }
    
    a:hover {
      color: cornflowerblue;
    }
    
    a {
      color: palevioletred;
      font-weight: 600;
    }
    
    .review {
      padding-top: 7px;
    }
    .mainbox {
      padding: 11px;
      justify-content: center;
      align-items: center;
      max-width: 640px;
      height:430px;
      background-image: url('/img/suigintou.jpeg');
      background-size: cover;
      border: 2px outset darkolivegreen;
      border-radius: 3px;
      margin: auto;
      position: static;
      box-shadow: 0px 0px 9px 0px slategrey;
    }
    
    .scrollbox {
      padding: 0px;
      box-shadow: 0px 0;
      overflow: scroll;
      max-width: 305px;
      height: 400px;
      border: 1px inset slategray;
      border-radius: 3px; 
      margin-left: auto;
      background: ivory;
      scrollbar-gutter: crimson;

